body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
h1 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:600;
}
h2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
}
h3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:400;
}
.red_20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #cc0000;
}
.red_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cc0000;
}
.red_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cc0000;
}
.white_20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
}
.white_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
}
.white_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3399cc;
}
.experience {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height:18pt;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
a:link {
	color: #3399cc;
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
	color: #3399cc;
}
a:hover {
	text-decoration: none;
	color: #3399cc;
}
a:active {
	text-decoration: none;
	color: #3399cc;
}